	
	
	h1{
		width:100%	
	}
	
	h2{
		
		font-size:calc(18+1vw);
	}
	
	.container{
		display:flex;
		flex-wrap:wrap;
		width:100%;
		height:auto;
		margin:5% 0% 5% 0%;
	}
	
	.compare{
	
	}
	
	
	.compareimg{
		padding:5%;
		width:20%;
		max-width:40px;
		object-fit:contain;
		margin:0 auto;
	}
	
	.text{
		width:60%;
		margin-bottom:60px;
	}
	
	.text li{
		line-height:1.7;
	}
	
	.side{
		width:200px;
		position:absolute;
		top: 80%;
		right:5%;
	}
	
	.side img{
		width:200px;
		height:200px;
		object-fit:cover;
		border-radius:10px;
		
	}
	
	.sideform {
		width:100%;
	}
	
	.sideform input[type="text"],
	.sideform input[type="email"],
	.contact input[type="number"]{
		width:80%;
	}
	
	
	.side img:hover{
		box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	}
	
	.sidebtn{
		border:none;
		background-color:#20B2AA;
		color:white;
		border-radius:10px;
		padding:10px;
		margin:0 auto;
	}
	
	.sidebtn:hover{
		background-color:white;
		color:black;
	}
	
	.row{
		display:flex;
		flex-wrap:wrap;
		height:auto;
		justify-content:space-around;
		margin-top:60px;
	}
	
	.list{
		flex: 0 0 20%;
		width:20%;
		transition: all 0.5s ease, all 0.5s ease;
		text-align:center;
		padding-top:20px;
	}
	
	#contactversion .list{
		flex: 0 0 33%;
		width:33%;
		transition: all 0.5s ease, all 0.5s ease;
		text-align:center;
		padding-top:20px;
	}
	
	.list .a{
		position:relative;
		height: 50%;
		min-height:200px;
		width: 50%; 
		min-width:250px;
		margin:0 auto;
		background-color:rgba(0,0,0,0.9);
		border-radius:5%;
	}
	
	.list .a img{
		height: 100%;
		width: 100%; 
		object-fit: cover;
		box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
		border-radius:5%;
		opacity:0.5;
		cursor:pointer;
	}
	
	.list:hover img{
		box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	}
	
	.list:hover{
		padding-top:0px;
	}
	
	.side-bottom{
		width:30%;
		position:absolute;
		top: 120%;
		right:5%;
	}
	
	.linkbtn{
		color:white;
	}
	
	.contact{
		display:flex;
		width:49%;
	}
	
	
	.contact input[type="text"],
	.contact input[type="submit"],
	.contact input[type="email"],
	.contact input[type="tel"]
	{
		width:100%;
		font-size:16px;
		padding:10px;
		height:50px;
		border-radius:10px;
		box-sizing:border-box;
		border:1px black solid;
	}
	
	.destop{
		display:block;
	}
	
	.mobile{
		display:none;
	}
	
	.btn1{
		padding:10px 20px 10px 20px;
		font-size:20px;
		border-radius:50px;
		box-sizing:border-box;
		text-decoration:none;
		background-color:#49C3C8;
		color:white;
	}
	
	.btn1:hover{
		box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
	}
	
	
	.contact textarea{
		width:100%;
		font-size:16px;
		padding:10px;
		resize:none;
		height:100px;
		border-radius:10px;
		box-sizing:border-box;
		border:1px black solid;
		font-family:inherit;
	}
	
	.contact input[type="text"],
	.contact input[type="submit"],
	.contact input[type="email"],
	.contact input[type="tel"],
	.contact textarea{
		
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	
	}
	
	.contact input[type="submit"]{
		color:white;
		background-color:#49C3C8;
		cursor:pointer;
	}
	
	.contactinfo{
		width:60%;
		margin:0 auto;
		
	}
	
	.zone1{

		width:39%;
		min-height:200px;
		background-color:#49C3C8;
		color:white;
	}
	
	.zone1 p{
		flex-wrap:wrap;
		width:100px;
	}
	
	.zone2{
		width:59%;
		min-height:200px;
		background-color:rgb(215,215,215);
	}
	
	
	.contactline{
		width:60%;
		display:flex;
		flex-wrap:wrap;
		margin:0 auto;
	}
	
	.row5p{
		padding:5%;
	}
	
	
	.card{
		box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
		padding:5% 0% 5% 0% ;
		border-radius:10px;
		margin:0 auto;
	}
	
	.card li{
		line-height:1.5;
	}
	
	
	@media screen and (max-width: 768px) {
	
		#contactversion .list{
			flex: 0 0 49%;
			width:49%;
			transition: all 0.5s ease, all 0.5s ease;
			text-align:center;
			padding-top:20px;
		}
	
		.text{
			width:100%;
		}
		
		.contact{
			width:80%;
			margin:0 auto;
		}
		
		.list{
			flex: 0 0 100%;
			width:100%;
			transition: all 0.5s ease, all 0.5s ease;
			text-align:center;
			padding-top:20px;
		}
		
		.side{
			position:static;
			margin:0 auto;
			margin-bottom:5%;
		}
		
		.side-bottom{
			width:80%;
			position:static;
			margin:0 auto;
		}
		
		.sideform input[type="text"],
		.sideform input[type="email"],
		.contact input[type="tel"]{
			width:120px;
		}
		
		@media screen and (max-width: 560px) {
			
			#contactversion .list{
				flex: 0 0 100%;
				width:100%;
				transition: all 0.5s ease, all 0.5s ease;
				text-align:center;
				padding-top:20px;
			}
			
			h1{
				font-size:calc(15px + 1vw);	
			}
			
			h2{
				font-size:calc(12px + 1vw);	
			}
			
			body{
				font-size:calc(10px + 1vw);	
			}
			
			.desktop{
				display:none;
			}
			
			.mobile{
				display:block;
			}
		
			.contact .type-a input[type="text"],
			.contact .type-a input[type="email"],
			.contact .type-a input[type="tel"]{
				font-size:14px;
				height:28px;
			}
			
			.contact input[type="text"],
			.contact input[type="email"],
			.contact input[type="tel"]{
				font-size:14px;
				height:28px;
			}
			
			.contactline{
				width:80%;
			}
			
			.zone1{
				min-height:100px;
				width:100%;
			}
			
			.zone1 p{
				flex-wrap:wrap;
				width:200px;
			}
			
			.zone2{
				width:100%;
			}
		}
	}
	

	